@charset "utf-8";

.fb_like,
.fb_iframe_widget
{
	display: inline-block;
}

.to-annotation
{
	font-size: 0.8rem;
	color: #AAA;
}

.grecaptcha-badge
{
	visibility: hidden; 
}

.quick-buttons,
#footer .links,
.quick-links ul,
ul.flags,
#header-bar .links
{
	margin: 0;
	padding: 0;
	list-style: none outside;
	display: block;
}

.quick-buttons li,
#footer .links li,
.quick-links ul li,
ul.flags li,
#header-bar .links
{
	margin: 0;
	padding: 0;
	display: block;
}

span.tag
{
	display: inline-block;
	border-radius: 4px;
	background-color: #728494;
	color: #FFF;
	font-size: 0.7rem;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px 12px;
	margin: 1px;
}

table span.tag
{
	font-size: 0.8rem;
	font-weight: normal;
	text-transform: none;
	padding: 2px 7px;
	margin-top: 8px;
	margin-right: 10px;
	margin-bottom: 5px;
	border: 1px dashed #CCC;
	background-color: #FAFAFA;
	color: #555;
}

label.tag
{
	display: inline-block;
	padding: 2px;
	font-size: 0.85rem;
}


.article:not(:last-child)
{
	margin-bottom: 40px;
}

.article::after
{
	display: block;
	content: '';
	clear: both;
}

.article h3
{
	font-size: 1.4rem;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}

.article p
{
	margin: 0;
	padding: 0;
}

.article .prop-date
{
	color: #666;
	font-size: 0.9rem;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}

.article .prop-img
{
	float: left;
	margin-top: 6px;
	margin-right: 20px;
	margin-bottom: 20px;
	width: 120px;
	height: 120px;
	max-width: 50%;
	display: block;
	background-size: cover;
}

.article .prop-img img
{
	width: 100%;
	height: auto;
}

.other-articles .article
{
	max-width: 700px;
}

.other-articles .article .prop-img,
.content .article .prop-img
{
	float: right;
	margin-left: 30px;
	margin-right: 0;
}

.other-articles .article .prop-img
{
	width: 150px;
	height: 150px;
}

.other-articles .article .prop-img img,
.content .article .prop-img img
{
	width: 200px;
	height: 200px;
	max-width: 50%;
}

.other-articles .article h3
{
	font-size: 1.6rem !important;
}


.content .article h3
{
	font-size: 2rem;
	line-height: 2.4rem;
}

.content .article .prop-description
{
	font-size: 1.13rem;
}

.show-more
{
	margin: 0;
	padding: 0;
	margin-top: 15px;
	text-align: right;
}

.show-more a
{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1rem;
	display: inline-block;
	padding-right: 20px;
	background-image: url(../img/arrow-right-gray.svg);
	background-size: 12px;
	background-repeat: no-repeat;
	background-position: right center;
}

.widget > h2,
#footer h3
{
	margin: 0;
	padding: 0;
	padding-bottom: 8px;
	margin-bottom: 25px;
	border-bottom: 3px solid #000;
	text-transform: uppercase;
}

.widget:not(:last-child),
.quick-buttons
{
	margin-bottom: 50px;
}

.widget > h2
{
	font-size: 1.6rem;
}

.widget.wg-blue > h2
{
	color: #3493c0;
	border-color: #3493c0;
}

.widget.wg-blue a
{
	color: #3493c0;
}

.widget.wg-blue a:hover
{
	color: #333;
}


.widget.wg-blue .show-more a
{
	background-image: url(../img/arrow-right-blue.svg);
	color: #3493c0;
}

.widget.wg-green > h2
{
	color: #6a9e0f;
	border-color: #6a9e0f;
}

.widget.wg-green a
{
	color: #6a9e0f;
}

.widget.wg-green a:hover
{
	color: #333;
}

.widget.wg-green .show-more a
{
	background-image: url(../img/arrow-right-green2.svg);
	color: #6a9e0f;
}

.widget.wg-red > h2
{
	color: #88001d;
	border-color: #88001d;
}

.widget.wg-red a
{
	color: #88001d;
}

.widget.wg-red a:hover
{
	color: #333;
}

.widget.wg-red .show-more a
{
	background-image: url(../img/arrow-right-red.svg);
	color: #88001d;
}

.widget.wg-yellow > h2
{
	color: #a47b00;
	border-color: #a47b00;
}

.widget.wg-yellow a
{
	color: #a47b00;
}

.widget.wg-yellow a:hover
{
	color: #333;
}

.widget.wg-yellow .show-more a
{
	background-image: url(../img/arrow-right-gold.svg);
	color: #a47b00;
}

.widget table.events
{
	width: 100%;
	border-spacing: 0;
	border-collapse: separate;
	font-size: 0.95rem;
}

.widget table.events td
{
	padding: 6px 10px;
}

.widget table.events td:first-child
{
	width: 80px;
	white-space: nowrap;
}

.widget table.events tr:nth-child(2n+1) td
{
	background-color: #EEE;
}

.vote .vote-question
{
	font-weight: bold;
	margin-bottom: 20px;
}

.vote .vote-answer:not(:last-child)
{
	margin-bottom: 20px;
}

.vote .vote-answer-bar
{
	width: 100%;
	height: 10px;
	background-color: rgba(0, 0, 0, 0.15);
	margin-bottom: 5px;
	position: relative;
	border-radius: 20px;
}

.vote .vote-answer-bar-value
{
	background-color: #6a9e0f;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	border-radius: 20px;
}

.vote .vote-answer-label span
{
	text-decoration: underline;
}

.vote .vote-answer-text
{
	margin-top: 10px;
}

.vote .vote-annotation
{
	font-size: 0.9rem;
	color: #888;
}

.quick-buttons li a
{
	display: block;
	padding: 30px 20px;
	background-color: #EEE;
	border: 1px solid #DDD;
	margin-bottom: 10px;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.5rem;
	line-height: 1.7rem;
	padding-left: 90px;
	background-repeat: no-repeat;
	background-position: 25px center;
	background-size: 40px 40px;
}

.quick-buttons li a.info
{
	background-image: url(../img/icon-info.svg);
}

.quick-buttons li a.office
{
	background-image: url(../img/icon-office.svg);
}

.quick-buttons li a.tips
{
	background-image: url(../img/icon-backpack.svg);
}

.quick-buttons li a.tour
{
	background-image: url(../img/icon-virtual.svg);
}

.quick-buttons li a.public
{
	background-image: url(../img/icon-checks.svg);
}

.quick-links
{
	margin-bottom: 20px;
}

.quick-links h2
{
	display: block;
	color: #FFF;
	background-color: #000;
	margin: 0;
	padding: 30px;
	padding-left: 70px;
	text-transform: uppercase;
	font-size: 1.4rem;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: 25px center;
	background-size: 30px;
	position: relative;
}

.quick-links h2::after
{
	display: block;
	content: '';
	background-image: url(../img/arrow-right-white.svg);
	position: absolute;
	top: calc(50% - 11px);
	right: 20px;
	width: 22px;
	height: 22px;
	background-size: contain;
}

.quick-links h2.active::after
{
	background-image: url(../img/arrow-down-white.svg);
}


.quick-links .office h2
{
	background-image: url(../img/icon-officebuilding.svg);
	background-color: #88001d;
}

.quick-links .citizen h2
{
	background-image: url(../img/icon-citizen.svg);
	background-color: #0aa352;
}

.quick-links .tourist h2
{
	background-image: url(../img/icon-map.svg);
	background-color: #d9a300;
}

.quick-links ul
{
	background-color: #000;
	padding: 20px 30px;
	display: none;
}

.quick-links h2.active + ul
{
	/*display: block !important;*/
}

.quick-links ul li a
{
	display: block;
	color: #FFF;
	padding: 4px;
	font-size: 1.1rem;
	padding-left: 25px;
	background-image: url(../img/arrow-right-white.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 12px;
}

.quick-links .office ul
{
	background-color: #630b1e;
}

.quick-links .office ul li a
{
	background-image: url(../img/arrow-right-red-light.svg);
}

.quick-links .citizen ul
{
	background-color: #097039;
}

.quick-links .citizen ul li a
{
	background-image: url(../img/arrow-right-green-light.svg);
}

.quick-links .tourist ul
{
	background-color: #916f07;
}

.quick-links .tourist ul li a
{
	background-image: url(../img/arrow-right-gold-light.svg);
}

ul.sitemap > li > a
{
	font-size: 1.4rem;
	font-weight: bold;
}

ul.sitemap > li ul
{
	margin-bottom: 20px;
}

ul.sitemap > li > ul > li ul > li > a
{
	font-size: 0.9rem;
}

ul.flags
{
	display: inline-block;
	vertical-align: middle;
	border-right: 1px solid #DDD;
	padding-right: 10px;
	margin-right: 10px;
}

ul.flags li
{
	display: inline-block;
}

ul.flags li a
{
	display: inline-block;
	width: 25px;
	height: 17px;
	margin: 5px;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
}

ul.flags li a span
{
	display: none;
}

ul.flags li a.cz
{
	background-image: url(../img/flag-cz.png);
}

ul.flags li a.de
{
	background-image: url(../img/flag-de.png);
}

.table-events,
.table-items
{
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
}

.table-events tr td,
.table-items tr td
{
	padding: 5px;
	border-bottom: 1px solid #DDD;
}

.table-events tr.archive td *
{
	opacity: 0.4;
}

.table-events tr:first-child td,
.table-items tr:first-child td
{
	border-top: 1px solid #DDD;
}

.table-events tr td:last-child
{
	text-align: right;
}

.table-events tr td:nth-child(1)
{
	width: 80px;
	white-space: nowrap;
}

.table-events tr td:nth-child(2)
{
	font-size: 0.8rem;
	width: 90px;
}

.table-events tr td .button
{
	padding: 7px 12px;
	font-size: 0.7rem;
	background-color: #0aa352 !important;
	text-align: center;
}

.table-items thead th
{
	padding: 10px;
	background-color: #eee;
}

.table-items.office-desk tbody td:nth-child(3),
.table-items.office-desk tbody td:nth-child(4)
{
	font-size: 0.8rem;
}

.table-items.documents tr th,
.table-items.documents tr td
{
	padding: 5px;
	font-size: 0.9rem;	
}

.table-items.documents tr th
{
	text-align: center;
}

.table-items.documents img
{
	width: 24px;
}

#menu ul.menu > li:nth-child(1) a:hover
{
	color: #333;
}

.thm-red ul.cms-sidebar-menu > li > a,
.thm-red h1,
.thm-red .cms-html h2,
.thm-red .cms-html h3,
.thm-red .cms-html h4,
.thm-red .cms-html h5,
.thm-red .cms-html a,
#menu ul.menu > li:nth-child(2) a:hover
{
	color: #a80e2f;
}

.thm-red a:hover
{
	color: #630b1e;
}

.thm-red ul.cms-sidebar-menu > li > a.active,
.thm-red #show-sidebar
{
	background-color: #a80e2f;
}

.thm-green ul.cms-sidebar-menu > li > a,
.thm-green h1,
.thm-green .cms-html h2,
.thm-green .cms-html h3,
.thm-green .cms-html h4,
.thm-green .cms-html h5,
.thm-green .cms-html a,
#menu ul.menu > li:nth-child(3) a:hover
{
	color: #0aa352;
}

.thm-green a:hover
{
	color: #097039;
}

.thm-green ul.cms-sidebar-menu > li > a.active,
.thm-green #show-sidebar
{
	background-color: #0aa352;
}

.thm-gold ul.cms-sidebar-menu > li > a,
.thm-gold h1,
.thm-gold .cms-html h2,
.thm-gold .cms-html h3,
.thm-gold .cms-html h4,
.thm-gold .cms-html h5,
#menu ul.menu > li:nth-child(4) a:hover
{
	color: #d9a300;
}

.thm-gold .cms-html a,
.thm-gold a:hover
{
	color: #916f07;
}

.thm-gold ul.cms-sidebar-menu > li > a.active,
.thm-gold #show-sidebar
{
	background-color: #d9a300;
}

#go-top
{
	background-color: #555;
	background-image: url(../img/icons/ic_arrow_upward_white_36dp.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: 30px;
	background-size: 30px;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
	height: 60px;
	width: 60px;
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 99;
	border-radius: 50px;
	display: block;
	cursor: default;
	display: none;
}

#banner
{
	position: relative;
	height: 410px;
}

#banner .banner
{
	height: 410px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-color: #AAA;
}

#banner .info
{
	position: absolute;
	right: 0;
	bottom: 30px;
	background-color: rgba(0, 0, 0, 0.7);
	color: #FFF;
	padding: 20px;
	max-width: 90%;
}

#banner .info h3
{
	font-size: 2rem;
}

#banner .info p:last-child
{
	margin: 0;
	padding: 0;
}

#banner .info p a
{
	color: #d9a300;
	font-weight: bold;
}

#banner .info .nav
{
	position: absolute;
	bottom: 30px;
	right: 20px;
	display: none;
}

#banner .info .nav span
{
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-left: 10px;
	background-size: contain;
	background-repeat: no-repeat;
}

#banner .info .nav span#banner-nav-prev
{
	background-image: url(../img/arrow-left-yellow.svg);
}

#banner .info .nav span#banner-nav-next
{
	background-image: url(../img/arrow-right-yellow.svg);
}

#banner-content .banner
{
	height: 170px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-color: #EEE;
	position: relative;
}

#banner-content .label
{
	position: absolute;
	bottom: 20px;
	left: 30px;
	font-size: 3rem;
	letter-spacing: -1px;
	font-weight: 800;
	color: #FFF;
	text-shadow: 1px 1px 20px rgba(0, 0, 0, 0.4);
}


#importantMessage
{
	color: #bb0000;
	padding: 18px;
	padding-left: 50px;
	font-weight: bold;
	display: block;
	background-image: url(../img/icon-warn.svg);
	background-repeat: no-repeat;
	background-position: 15px center;
	background-size: 20px;
	background-color: #f0dbdb;
}

#importantMessage a
{
	display: inline-block;
	font-weight: normal;
	margin-left: 10px;
}

#searchForm
{
	margin-top: 20px;
	position: relative;
	display: none;
}

#searchForm #search
{
	padding-right: 50px;
}

#searchForm #searchButton
{
	position: absolute;
	z-index: 10;
	top: 0;
	right: 0;
	font-size: 0;
	bottom: 0;
	background-color: transparent !important;
	background-image: url(../img/icon-search.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 16px;
	width: 24px;
}

#searchForm #closeButton
{
	position: absolute;
	top: calc(50% - 15px);
	right: 15px;
	width: 30px;
	height: 30px;
	background-image: url(../img/icons/ic_close_black_24dp.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px;
	display: none;
	background-color: #DDD;
	border-radius: 50px;
}

.box
{
	margin: auto;
	position: relative;
}

.page-bg
{
	box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
	background-color: #fff;
}

.header-bg
{
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	z-index: 10;
	position: relative;
}

#header
{
	position: relative;
	min-height: 80px;
	padding-bottom: 90px;
	background-color: #fff;
}

#header .logo
{
	background-image: url(../img/logo.svg);	
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	width: 230px;
	height: 55px;
	position: absolute;
	top: 20px;
	left: 20px;
}

#header #button-menu
{
	position: absolute;
	top: 15px;
	right: 15px;
	background-image: url(../img/icons/ic_menu_48px.svg);
	width: 50px;
	height: 50px;
	-webkit-background-size: contain;
	background-size: contain;
}

#header-bar
{
	font-size: 1rem;
}

#header-bar .links
{
	display: none;
}

body:not(.title) #menu
{
	display: none;
}

#button-search,
#button-fontsize
{
	width: 40px;
	height: 40px;	
	background-repeat: no-repeat;
	background-position: left center;	
	display: inline-block;
	vertical-align: middle;	
	padding-right: 40px;
	margin-right: 10px;
}

#button-fontsize
{
	background-image: url(../img/icon-fontsize.svg);
	background-size: 32px;
	padding-right: 50px;
	border-right: 1px solid #DDD;
}

#button-search
{
	background-image: url(../img/icon-search.svg);
	background-size: 22px;
}

#menu
{
	z-index: 999;
	/*display: none;*/
	position: relative;
	top: 90px;
	padding: 20px;
	text-align: center;
}

#menu ul.menu
{
	margin: 0;
	padding: 0;
	list-style: none outside;
	text-align: left;
	padding-bottom: 20px;
	margin-bottom: 10px;
	/*border-bottom: 1px solid #DDD;*/
}

#menu ul.menu li
{
	display: block;
}

#menu ul.menu li a
{
	display: block;
	font-size: 1.4rem;
	font-weight: 900;
	text-decoration: none;
	text-transform: uppercase;
	padding: 15px 0;
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 14px;
	border-top: 1px solid #DDD;
	position: relative;
}

#menu ul.menu > li > a::after
{
	position: absolute;
	top: calc(50% - 7px);
	right: 15px;
	display: block;
	content: '';
	width: 14px;
	height: 14px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 14px;
}

#menu ul.menu > li > a.focus::after
{
	transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
}

#menu ul.menu > li:last-child > a
{
	border-bottom: 1px solid #DDD;
}

#menu ul.menu > li:nth-child(1) > a::after
{
	background-image: url(../img/arrow-down-gray.svg);
}

#menu ul.menu > li:nth-child(2) > a::after
{
	background-image: url(../img/arrow-down-red.svg);
}

#menu ul.menu > li:nth-child(3) > a::after
{
	background-image: url(../img/arrow-down-green.svg);
}

#menu ul.menu > li:nth-child(4) > a::after
{
	background-image: url(../img/arrow-down-yellow.svg);
}

#menu ul.menu ul
{
	padding: 0;
	margin: 0;
	display: none;
}

#menu ul.menu ul li a
{
	font-weight: normal;
	text-transform: none;
	font-size: 1.1rem;
	padding: 10px 15px;
	background-image: none;
	border-top: 0 none;
}

#sidebar-box
{
	background: #EEE;
}

#sidebar-box .sidebar-widgets
{
	display: none;
}

#partners
{
	border-top: 3px solid #DDD;
	padding: 25px 0px;
	text-align: center;
	font-size: 13px;
	color: #666;
}

#partners img
{
	width: auto;
	max-height: 80px;
	margin: 10px;
}

#content .col-group > div[class^="col-"],
#footer .col-group > div[class^="col-"]
{
	padding: 20px;
}

#footer
{
	background-color: #222;
	color: #FFF;
	padding: 10px 0;
}

#footer a
{
	color: #FFF;
}

#footer h3
{
	border-color: #fff200;
	font-size: 1.5rem;
}

#footer .links li a
{
	display: block;
	padding: 4px;
	padding-left: 20px;
	background-image: url(../img/arrow-right-color.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 10px;
}

#footer .col-group > div[class^="col-"]:last-child p
{
	color: #AAA;
}

#footer .col-group > div[class^="col-"]:last-child img
{
	float: left;
	max-width: 30%;
	margin-right: 20px;
	margin-bottom: 20px;
	border-radius: 4px;
}

#footer .col-group > div[class^="col-"]:last-child hr
{
	border: 0 none;
	border-bottom: 1px solid #333;
}

#copyright
{
	font-size: 0.9rem;
	padding: 30px 20px 70px 20px;
	text-align: center;
}

#copyright,
#copyright a
{
	color: #666;
}


#copyright .col-right
{
	margin-top: 10px;
}

.page-events .event-year
{
	font-size: 3rem;
	color: #AAA;
	font-weight: bold;
	float: left;
}

.page-events .event-years
{
	margin-top: 10px;
	float: right;
}

.page-events #year
{
	font-size: 1.2rem;
	font-weight: bold;
	padding: 10px;
}

.page-events #formCalendarEvents::after
{
	content: '';
	clear: both;
	display: block;
}

.page-events h2
{
	font-size: 1.5rem;
	text-transform: uppercase;
	color: #0aa352;
}


@media (max-width: 400px) {

#MEDIA-MOBILE-SMALL------------------------------
{
}

}

@media (max-width: 768px) {

#MEDIA-MOBILE------------------------------
{
}



}

@media (min-width: 768px) {

#MEDIA-TABLET------------------------------
{
}

#content .col-group > div[class^="col-"],
#footer .col-group > div[class^="col-"]
{
	padding: 20px 30px 30px 0;
}

#content .col-group > div[class^="col-"]:first-child,
#content .col-group > .col-12,
#footer .col-group > div[class^="col-"]:first-child,
#footer .col-group > .col-12
{
	padding-left: 30px !important;
}

#content .col-group > div[class^="col-"]:last-child,
#content .col-group > .col-12,
#footer .col-group > div[class^="col-"]:last-child,
#footer .col-group > .col-12
{
	padding-right: 30px !important;
}

#content form.col-group > div[class^="col-"]:first-child,
#content form.col-group > div[class^="col-"]:last-child
{
	padding: 5px !important;
	margin: 0px !important;
}

.quick-links
{
	margin-bottom: 0;
}

#banner .info
{
	width: 50%;
	bottom: 40px;
}


}

@media (min-width: 997px) {

#MEDIA-DESKTOP------------------------------
{
}

#button-menu
{
	display: none;
}

body #menu
{
	display: block !important;
}

#content .col-group > .col-12,
#footer .col-group > .col-12
{
	padding-left: 15px !important;
}

#content .col-group > .col-12,
#footer .col-group > .col-12
{
	padding-right: 15px !important;
}

.article .prop-img
{
	width: 200px;
	height: 200px;
}

.quick-links > div
{
	float: left;
	width: 33.33%;
}

.quick-links h2
{
	padding-top: 20px;
	padding-bottom: 20px;
}

.quick-links h2::after
{
	display: none;
}

.quick-links ul
{
	display: block !important;
	height: 220px;
	overflow: auto;
}

.quick-links ul li a
{
	font-size: 1rem;
}

#importantMessage
{
	background-color: transparent;
	font-size: 0.95rem;
	padding-left: 35px;
	background-position: 5px center;
	max-width: 510px;
}

#banner .info
{
	width: 33.33%;
}

#searchForm
{
	margin-top: 0;
	position: absolute;
	display: none;
	top: 110px;
	right: 0;
	width: 400px;
	padding: 15px;
	padding-right: 60px;
	background-color: #EEE;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	z-index: 99;
}

#searchForm #search
{
	padding-right: 60px;
}

#searchForm #searchButton
{
	right: 55px;
}

#searchForm #closeButton
{
	display: block;
}

#header
{
	padding-bottom: 0;
	height: 120px;
}

#header .logo
{
	top: 40px;
	width: 170px;
}

#header-bar
{
	min-height: 55px;
	position: relative;
}

#header-bar .links
{
	display: block;
	font-size: 0;
	position: absolute;
	top: calc(50% - 20px);
	right: 0;
}

#header-bar .links li 
{
	display: inline-block;
	font-size: 15px;
}

#header-bar .links li a
{
	display: inline-block;
	padding: 10px;
	background-position: center center;
	background-repeat: no-repeat;
	vertical-align: middle;
	text-decoration: none;
}

#header-bar .links li a.fb span,
#header-bar .links li a.rss span
{
	display: none;
}

#header-bar .links li a.rss,
#header-bar .links li a.fb
{
	background-image: url(../img/icon-rss.svg);
	background-size: 18px;
	width: 32px;
	height: 32px;
}

#header-bar .links li a.fb
{
	background-image: url(../img/icon-facebook.svg);
}

#header-bar .links li a.sms,
#header-bar .links li a.contact,
#header-bar .links li a.app
{
	background-image: url(../img/icon-message.svg);
	background-size: 18px;
	background-position: left center;
	padding-left: 25px;
	margin-right: 5px;
}

#header-bar .links li a.app
{
	background-image: url(../img/icon-app.svg);
}

#header-bar .links li a.contact
{
	background-image: url(../img/icon-phone.svg);
}


#button-search,
#button-fontsize
{
	padding: 0;
	margin: 0;
	position: absolute;
	top: 60px;
	right: 0;
	width: 65px;
	background-position: center center;	
	cursor: pointer;
}


#button-fontsize
{
	right: 60px;
	border-right: 1px solid #DDD;
}

ul.flags
{
	position: absolute;
	top: 18px;
	right: 10px;
	padding: 0 20px;
	margin: 0;
	border-right: 0 none;
	border-bottom: 1px solid #DDD;
}

.thm-red #menu ul.menu > li > a.active
{
	border-top-color: #a80e2f;
}

.thm-green #menu ul.menu > li > a.active
{
	border-top-color: #0aa352;
}

.thm-gold #menu ul.menu > li > a.active
{
	border-top-color: #d9a300;
}

#menu
{
	top: 3px;
	left: auto;
	right: 0;
	padding: 0;
	position: absolute;
	z-index: 1;
}

#menu ul.menu
{
	padding: 0;
	margin: 0;
	font-size: 0;
	margin-top: 0;
	margin-right: 160px;
}

#menu ul.menu li
{
	display: inline-block;
}

#menu ul.menu li a
{
	display: inline-block;
	padding: 15px 10px;
	padding-right: 25px;
	margin-right: 30px;
	border-top: 0 none;
	font-size: 17px;
	line-height: 18px;
	width: min-intrinsic;       /* old Chrome, Safari */
	width: -webkit-min-content; /* less old Chrome, Safari */
	width: -moz-min-content;    /* current Firefox */
	width: min-content;         /* current Chrome, Safari; not IE or Edge */
}

#menu ul.menu > li > a
{
	border-top: 8px solid transparent;
	padding-top: 33px;
	margin-top: -3px;
}

#menu ul.menu > li > a.active
{
	border-color: #000;
}

#menu ul.menu > li > a::after
{
	right: 0;
	top: calc(50% + 5px);
}

#menu ul.menu > li:last-child > a
{
	border-bottom: 0 none;
}

#menu ul.menu ul
{
	display: none;
	position: absolute;
	z-index: 999;
	background-color: #EEE;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
	padding: 0;
}

#menu ul.menu ul li,
#menu ul.menu ul li a
{
	display: block;
	margin: 0;
	padding: 0;
}

#menu ul.menu ul li a
{
	min-width: 250px;
	font-size: 1rem;
	padding: 8px 10px;
}

#menu ul.menu ul li a:hover
{
	background-color: #fff;
}

#menu ul.menu ul li:not(:last-child) a
{
	border-bottom: 1px solid #FFF;
}

#sidebar-box
{
	display: block !important;
	width: 350px;
	float: left;
	padding: 20px;
}

#sidebar-box .sidebar-widgets
{
	margin-top: 40px;
	margin-bottom: 40px;
	display: block;
}

.cms-page .content.withSubmenu
{
	float: left;
	width: calc(100% - 350px);
}

.page-title .article .prop-img
{
	width: 120px;
	height: 120px;
}

}


@media (min-width: 1250px) {

#MEDIA-LARGE------------------------------
{
}

#importantMessage
{
	max-width: 750px;
}

#header .logo
{
	top: 35px;
	width: 228px;
}

#menu ul.menu
{
	margin-right: 140px;
}

#menu ul.menu > li > a
{
	padding-top: 42px;
}

#menu ul.menu li a
{
	font-size: 19px;
	width: auto;       /* old Chrome, Safari */
	width: auto; /* less old Chrome, Safari */
	width: auto;    /* current Firefox */
	width: auto;         /* current Chrome, Safari; not IE or Edge */
}


}

@media (min-width: 1440px) {

#MEDIA-ULTRA------------------------------
{
}

#importantMessage
{
	max-width: 950px;
}

}
